body {
    direction: ltr !important;
    text-align: start !important;
}

.pro-block .details-block .price-h .disc-h {
    left: 5px !important;
    right: auto !important;
}

.footer .box ul li a:before {
    left: 0 !important;
    right: auto !important;
}

li.menu-item-has-children::after {
    right: -12px !important;
    left: auto !important;
}

li.menu-item-has-children li.menu-item-has-children::after {
    right: 11px !important;
    left: auto!important
}

li.menu-item-has-children li.menu-item-has-children .sub-menu {
    right: -199px !important;
    left: auto!important
}

.text-bread ul li a::after {
    left: auto !important;
    right: -3px !important;
}

ul {
    padding-left: 0 !important;
}

a.show_map_icon {
    right: 15px !important;
    left: auto !important;
}

.city_select * {
    direction: ltr;
    text-align: left;
}

.wpcf7-form *:not(button) {
    text-align: left;
    direction: ltr;
}

.footer .box .head:after {
    position: absolute;
    content: "";
    bottom: -15px;
    left: 0;
    width: 59px;
    height: 6px;
    background-color: var(--sec-color);
}